<?xml version="1.0" encoding="utf-8" ?>
<PARAMETER-CONFIGURATION >
	<DID-DEF>
		<DID DidNumber="0047" name="Trip Info" RWType="RW">
			<SUBDATA  SubDataName="Trip Info Version" ByteIndex="0" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="-" Description=" "/>
			<SUBDATA  SubDataName="Trip Info No." ByteIndex="1" StartBit="0" BitLenth="32" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="-" Description=" "/>
			<SUBDATA  SubDataName="Odometer Reading" ByteIndex="5" StartBit="0" BitLenth="32" Conversion="0.1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km" Description="Odometer reading at start of trip"/>
			<SUBDATA  SubDataName="Distance" ByteIndex="9" StartBit="0" BitLenth="16" Conversion="0.1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km" Description="Mileage traveled this time"/>
			<SUBDATA  SubDataName="Time Source" ByteIndex="11" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Priority time records"/>
			<SUBDATA  SubDataName="Operating Minutes" ByteIndex="12" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="minutes" Description="Run minutes at start of trip"/>
			<SUBDATA  SubDataName="Operating Hours" ByteIndex="13" StartBit="0" BitLenth="32" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="hours" Description="Operating hours at start of trip"/>
			<SUBDATA  SubDataName="Date/Time" ByteIndex="17" StartBit="0" BitLenth="64" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Date/time the trip started"/>
			<SUBDATA  SubDataName="Driving Minutes" ByteIndex="25" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="minutes" Description="Running minutes for this trip"/>
			<SUBDATA  SubDataName="Driving Hours" ByteIndex="26" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="hours" Description="The operating hours of this trip"/>
			<SUBDATA  SubDataName="Maximum Speed" ByteIndex="28" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km/h" Description="The maximum speed of this trip"/>
			<SUBDATA  SubDataName="Average Speed" ByteIndex="29" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km/h" Description="The average speed of this trip"/>
			<SUBDATA  SubDataName="Average Control Pressure" ByteIndex="30" StartBit="0" BitLenth="16" Conversion="0.05"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="bar" Description="Average pm of the control pressure on the yellow connector"/>
			<SUBDATA  SubDataName="Brake Actuations" ByteIndex="32" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Service brake braking times"/>
			<SUBDATA  SubDataName="Braking Frequency" ByteIndex="34" StartBit="0" BitLenth="32" Conversion="0.01"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="/km" Description="Average braking times per km"/>
			<SUBDATA  SubDataName="Aggregate Load at Beginning of Trip" ByteIndex="38" StartBit="0" BitLenth="16" Conversion="100"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="kg" Description="Total axle load at start of travel"/>
			<SUBDATA  SubDataName="Min. Aggregate Load" ByteIndex="40" StartBit="0" BitLenth="16" Conversion="100"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="kg" Description="Minimum total axle load while driving"/>
			<SUBDATA  SubDataName="Max. Aggregate Load" ByteIndex="42" StartBit="0" BitLenth="16" Conversion="100"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="kg" Description="Maximum total axle load while driving"/>
			<SUBDATA  SubDataName="ABS Brake Applications" ByteIndex="44" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="ABS intervention times"/>
			<SUBDATA  SubDataName="RSS Interventions, Stage 1" ByteIndex="46" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="RSS test braking times"/>
			<SUBDATA  SubDataName="RSS Interventions, Stage 2" ByteIndex="48" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="RSS delayed braking times"/>
			<SUBDATA  SubDataName="Average Centripetal Acceleration" ByteIndex="50" StartBit="0" BitLenth="8" Conversion="0.01"  Offset="-1.28" DataType="Unsigned" SecurityLeve="Level1" Unit="g" Description="Average lateral acceleration during travel"/>
			<SUBDATA  SubDataName="Checksum" ByteIndex="51" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description=" "/>
		</DID>
	</DID-DEF>
</PARAMETER-CONFIGURATION>